# baserowapi

Baserow API is a high-level API wrapper designed to integrate seamlessly with [Baserow](https://baserow.io), the open-source no-code database tool.

## Documentation

For comprehensive details on how to use `baserowapi`, refer to the [official documentation](https://www.jimwitte.net/baserowapi).

If you're eager to get started, jump straight to the [quick start guide](https://www.jimwitte.net/baserowapi/quickstart.html).

For feedback, suggestions, or contributions, please see the [Feedback and Contributions section](https://www.jimwitte.net/baserowapi/intro.html#feedback-and-contributions).

## Installation

To install `baserowapi`, simply use pip:

`pip install baserowapi`

## Features

* Efficient API Calls: The Baserow class offers a streamlined way to make API requests.
* Robust Data Management: Manipulate and manage Baserow tables with ease using the Table and Row classes.
* Advanced Filtering: Employ Filter objects to efficiently retrieve data from tables.

## License

This project is licensed under the GNU GENERAL PUBLIC LICENSE, version 3.

## Dependencies

* Requests
* pytz
